@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800');


body {
	font-family: 'Open Sans', sans-serif;
	padding:0px;
	}
a {
	text-decoration:none;
	color: #464646;
	}	
a:hover {
	color:#464646;
	text-decoration:none;
	}
.no-pad {
	padding:0px;
	}
h1, h2, h3, h4, h5, h6 {
	padding:0px;
	font-weight:100;
	text-transform:uppercase;
	margin:0px auto;
	}
p {
	padding:0px;
	}
a, a:active, a:focus { outline: 0; } 


#header-top {
	padding:15px 0px;
	border-top:3px solid #333333;
	}
.hdr-tp-cll p {
	text-align:right;
	border-right:1px solid #555555;
	padding:8px 30px;
	margin:20px auto;
	}	
.hdr-tp-mail p {
	border-left:1px solid #555555;
	padding:8px 30px;
	margin:20px auto;
	}	
#hder-menu-bars02 {
	background:#333333;
	color:#fff;
	}	
	
/*NAVIGATION BAR*/	
	
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar {
    position: relative;
    min-height: 30px;
    margin-bottom: 0px;
    border: none;
}
.navbar-default .navbar-nav > li > a {
    color: #cccccc;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #464646;
}
.navbar-nav > li > a {
    padding: 10px 28px;
	text-align:center;
	
}


.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
	max-height: 40px;
}


/*NAVIGATION BAR*/	




/*BANNER START*/	
#home-banner {
	padding:0px;
	}	
.main-text
{
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
    color: #FFF;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}
	
	
	
/*BANNER END*/	


#welcome-txt {
	background:#333333;
	padding:30px 0px 10px; 
	}
#welcome-txt h1 {
	color:#fff;
	text-align:center;
	}
#welcome-txt img {
	margin:0px auto;
	}
#welcome-txt p {
	color:#fff;
	text-align:center;
	padding:23px 0px;
	line-height:28px;
	}
#detaile-icon-txts {
	padding:30px 0px;
	}
#detaile-icon-txts h3 {
	font-size:21px;
	}
#detaile-icon-txts p {
	padding:10px 0px;
	line-height:25px;
	}
#mid-fix-txt {
	padding:30px 0px;
	background:url(../images/mid-txt.jpg) center no-repeat fixed;
	background-size:cover;
	}
#mid-fix-txt h2 {
	color:#f84f4f;
	font-weight:500;
	text-align:center;
	color:#ccc;
	font-size:28px;
	line-height:58px;
	}
#mid-fix-txt h1 {
	color:#f84f4f;
	font-weight:bold;
	text-align:center;
	line-height:58px;
	color:#fff;
	}
#latest-events {
	padding:30px 0px;
	background:#f4f3f3;
	}
#latest-events h1 {
	font-weight:300;
	text-align:center;
	color:#000;
	}
.latst-evts-under-lne {
	margin:0px auto 55px;
	}





#footer-icons {
	padding:20px 0px;
	}
.call {
	padding-right:18px;
	border-right:1px solid #CCC;
	}
.phnmer {
	padding:15px 0px;
	font-size:18px;
	font-weight:bold;
	
	}
.phnmer a{
	color:#333;
	}
.mail {
	padding:5px 0px;
	font-size:18px;
	font-weight:bold;
	border-right:1px solid #CCC;
	padding-right:18px;
	}
.mail a{
	color:#F00;
	}
.mail-1 {
	padding:10px 0px;
	font-size:18px;
	font-weight:bold;
	col
	}
.mail-1 a{
	color:#333;
	}
.mail-1 {
	text-align:center;
	}
.footer-lgo {
	float:right;
	}
#footer-social-icons02 {
	padding:8px 0px;
	background:#f4f3f3;
	}
.social-icon-center {
	text-align:center;
	}
.fb-icon {
	border:1px solid #999;
	padding:6px 8px;
	margin-right:10px;
	}
#footer-coprright {
	background:#333;
	text-align:center;
	color: #fff;
	padding:10px 0px 4px;
	}
#footer-coprright a {
	color:#CCC;
	}









   

    #owl-demo .item{
      background: #3fbf79;
      padding: 30px 0px;
      margin: 10px;
      color: #FFF;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      text-align: center;
    }
    .customNavigation{
      text-align: center;
    }
    //use styles below to disable ugly selection
    .customNavigation a{
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
     

.next-arrw {
	font-size:18px;
	border:1px solid #000;
	padding:10px;
	}






#about-txts h1 {
	padding:15px 0px 0px;
	} 
#about-txts {
	padding:55px 0px;
	background:#f8f7f7;
	}
#about-txts hr {
	width:10%;
	float:left;
	border:1px solid;
	}
#about-txts p {
	line-height:25px;
	}
#icon-details01 {
	padding:55px 0px;
	background:#f8f7f7;
	}
#icon-details01 h1 {
	font-weight:bold;
	}
.event-icon-about {
	margin:0px auto;
	}
#icon-details01 p {
	line-height:25px;
	}
#icon-details01 h3 {
	text-transform:capitalize;
	font-weight:600;
	}
#icon-details01 ul {
	margin:15px auto;
	}
#icon-details01 li {
	line-height:28px;
	list-style-image:url(../images/tic-about.png);
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
#travells-detls {
	padding:55px 0px;
	}
#travells-detls {
	padding:55px 0px;
	}
#travells-detls h1 {
	font-weight:bold;
	}
.event-icon-about {
	margin:0px auto;
	}
#travells-detls p {
	line-height:25px;
	}
#travells-detls h3 {
	text-transform:capitalize;
	font-weight:600;
	}
#travells-detls ul {
	margin:15px auto;
	}
#travells-detls li {
	line-height:28px;
	list-style-image:url(../images/tic-about.png);
	}
.about-brder02 {
	border:1px dashed #999;
	padding:10px;
	float:left;
	}
#icon-details01 hr {
	padding:0px 0px 30px;
	border-color:#e8e7e7;
	}















	
#carrent-detls {
	padding:55px 0px;
	background:#f8f7f7;
	}
#carrent-detls {
	padding:55px 0px;
	}
#carrent-detls h1 {
	font-weight:bold;
	}
.event-icon-about {
	margin:0px auto;
	}
#carrent-detls p {
	line-height:25px;
	}
#carrent-detls h3 {
	text-transform:capitalize;
	font-weight:600;
	}
#contct-frms {
	padding:55px 0px;
	background:#e8e7e7;
	}
#contct-frms hr {
	border-color:#CCC;
	}
.cntct-frm04 {
	width:100%;
	padding:10px;
	border:1px solid #999;
	background:#e8e7e7;
	margin:10px auto;
	}

.sub-bttn-contct {
	width:100%;
	padding:10px;
	margin-top:3%;
	background:#282828;
	border:1px solid #000000;
	color:#fff;
	
	}
.sub-bttn-contct:hover {
	background:#333333;
	border:1px solid #000000;
	color:#fff;
	}
#contact-map {
	padding:7px 0px 0px;
	}
.address-contt h2 {
	text-transform:capitalize;
	font-weight:400;
	padding-bottom:15px;
	border-bottom:1px solid #CCC;
	}
.address-contt p {
	line-height:32px;
	font-size:18px;
	}















